<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      
<!-- BOOTSTRAP CSS -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

<!-- EXTERNAL CSS -->
      <link rel="stylesheet" type="text/css" href="./css/style.css">      
      
      <title>Bootstrap Components</title>
</head>
<body>
	<!-- NAVBAR START-->
		<nav class="navbar navbar-dark bg-dark navbar-expand-lg">
				<a class="navbar-brand" href="#">Navbar</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				
				<div class="collapse navbar-collapse" id="navbarSupportedContent">
					<ul class="navbar-nav">
							<li class="nav-item active">
								<a class="nav-link" href="#">Home 
										<span class="sr-only">(current)</span>
								</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">Link</a>
							</li>
					</div>
		</nav>
	<!-- NAVBAR END -->
		<div class="d-flex justify-content-center">
				<h1 class="bg-warning text-center text-md-left">Bootstrap Components</h1>
		</div>

	<!-- MAIN CONTENT -->
		<div class="container">
				<div id="banner" class="jumbotron d-flex flex-column justify-content-center align-items-center text-secondary text-center text-md-left">
					<h1>Welcome to our Page!</h1>
					<h3>These are samples of Bootstrap Components</h3>
				</div>

				<div class="row">
					<div class="col-md-6 my-4">
							<h2 class="text-center">Find Us!</h2>
							<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=zuitt&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
					</div>
					<div class="col-md-6 my-4">
							<h2 class="text-center">Contact Us!</h2>
							<form action="">
								<div class="form-group">
										<label for="txt-email">Email:</label>
										<input class="form-control" type="email" name="email" id="txt-email" placeholder="name@example.com">
								</div>
								<div class="form-group">
										<label for="txt-select">Example Select:</label>
										<select name="sampleSelect" id="txt-select" class="sampleSelect">
											<option value="">Option 1</option>
											<option value="">Option 2</option>
											<option value="">Option 3</option>
											<option value="">Option 4</option>
										</select>
								</div>
								<div class="form-group">
										<label for="txt-textarea">Example TextArea</label>
										<textarea name="form-control" id="txt-textarea" rows="3" class="form-control">                           </textarea>
								</div>
								<button type="button" class="btn btn-outline-primary" data-toggle="modal" data-target="#exampleModal">
									Submit
								</button>
								<button type="reset" class="btn btn-outline-danger">
									Reset
								</button>
								
								<div id="exampleModal" class="modal fade" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
									<div class="modal-dialog">
										<div class="modal-content">
											<div class="modal-header">
												<h5 id="exampleModalLabel" class="modal-title">Thank you for contacting us!</h5>
												<button type="button" class="close" data-dismiss="modal" aria-label="Close">
													<span aria-hidden="true">&times;</span>
												</button>
											</div>	
											<div class="modal-body">
												Message successfully sent!
											</div>
											<div class="modal-footer">
												<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
											</div>										
										</div>					
									</div>
								</div>
							</form>
					</div>
				</div> 
	<!-- Carpousel -->
				<div>
					<div class="row mt-5 d-none d-md-block">
							<div class="col-md-6 mx-auto">
								<div data-ride="carousel" id="carouselExampleCaption" class="carousel slide"> 
										<ol class="carousel-indicators">
											<li data-target="#carouselExampleCaption" data-slide-to="0"></li>
											<li data-target="#carouselExampleCaption" data-slide-to="1"></li>
											<li data-target="#carouselExampleCaption" data-slide-to="2"></li>
											<li data-target="#carouselExampleCaption" data-slide-to="3"></li>
											<li data-target="#carouselExampleCaption" data-slide-to="4"></li>
										</ol>
										<div class="carousel-inner">
											<div class="carousel-item active">
													<img src="https://place-puppy.com/500x500" alt="dogImage" class="d-block w-100">
													<div class="carousel-caption d-none d-md-block">
														<h5>First Slide Label</h5>
														<p>Some representative placeholder content for the first slide.</p>
													</div>
											</div>
											
											<div class="carousel-item">
													<img src="https://placebear.com/500/300" alt="bearImage" class="d-block w-100">
													<div class="carousel-caption d-none d-md-block">
														<h5>Second Slide Label</h5>
														<p>Some representative placeholder content for the first slide.</p>
													</div>
											</div>

											<div class="carousel-item">
													<img src="https://placekitten.com/500/300" alt="bearImage" class="d-block w-100">
													<div class="carousel-caption d-none d-md-block">
														<h5>Third Slide Label</h5>
														<p>Some representative placeholder content for the first slide.</p>
													</div>
											</div>

											<div class="carousel-item">
													<img src="https://placebear.com/500/300" alt="bearImage" class="d-block w-100">
													<div class="carousel-caption d-none d-md-block">
														<h5>Fourth Slide Label</h5>
														<p>Some representative placeholder content for the first slide.</p>
													</div>
											</div>
										</div>
										<a href="#carouselExampleCaption" role="button" data-slide="prev" class="carousel-control-prev">
											<span class="carousel-control-prev-icon" aria-hidden="true"></span>
											<span class="sr-only">Previous</span>
										</a>
										<a href="#carouselExampleCaption" role="button" data-slide="next" class="carousel-control-next">
											<span class="carousel-control-next-icon" aria-hidden="true"></span>
											<span? class="sr-only">Next</span>
										</a>
								</div>                              
							</div> 
					</div>
				</div>
	<!-- End Carousel -->
	<!-- CARD START -->
			<div class="container">
				<div class="row justify-content-around">
					<div class="card" style="width: 18rem;">
						<img src="https://placebear.com/500/300" class="card-img-top" alt="...">
						<div class="card-body">
						<h5 class="card-title">Card title</h5>
						<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
						<a href="#" class="btn btn-primary">Go somewhere</a>
						</div>
					</div>
					<div class="card" style="width: 18rem;">
						<img src="https://placebear.com/500/300" class="card-img-top" alt="...">
						<div class="card-body">
						<h5 class="card-title">Card title</h5>
						<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
						<a href="#" class="btn btn-primary">Go somewhere</a>
						</div>
					</div>
					<div class="card" style="width: 18rem;">
						<img src="https://placebear.com/500/300" class="card-img-top" alt="...">
						<div class="card-body">
						<h5 class="card-title">Card title</h5>
						<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
						<a href="#" class="btn btn-primary">Go somewhere</a>
						</div>
					</div>				
				</div>
			</div>			
	<!-- CARD END -->

	<!-- MODAL -->			
			
	</div>		

	<!-- FOOTER -->
			<footer class="contaien-fluid text-center p-3 mt-5 bg-primary text-white">
				<p >This is our footer</p>
				<p>
					You may add parting message, info or even links for your users.
					You can use fontawsome for icons
				</p>
				<!-- SOCIALS -->
				<div class="">
					<a class="mx-3" href="# target="_blank">
						<i class="fab fa-facebook-square"></i></a>

				<!-- MINI ACTIVITY -->
					<a class="mx-3" href="#" target="_blank">
						<i class="fab fa-linkedin"></i>
					</a>
					<a class="mx-3" href="#" target="_blank">
						<i class="fab fa-gitlab"></i>
					</a>
				</div>
			</footer>
	<!-- FOOTER END -->

	<!-- BOOTSTRAP JAVASCRIPT -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<!-- FONTAWSOME -->
		<script src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
</body>
</html>